@import url(blueprint/screen.css);
body {
  margin: 0;
  color: #000000;
  font-family: Verdana, sans-serif;
  background: white url('background.gif') repeat-x left top;
}

h1, h2, h3, h4, h5, h6 {
  color: #111111;
  font-weight: bold;
}

h2, h3, h4, h5, h6 {
  border-bottom: 2px solid #b2ccff;
}

a {
  color: #125aa7;
}
a:hover {
  color: #000000;
}

blockquote {
  color: #666666;
}

pre {
  margin-left: 18px;
  padding: 8px 8px 8px 18px;
  color: #000000;
  font-family: monospace, courier;
  overflow: auto;
  border-left: 3px solid #cccccc;
}

hr {
  background: #b2ccff;
  color: #b2ccff;
}

code {
  background-color: #eeeeee;
}

table {
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}

th, td {
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}

.quiet {
  color: #666666;
}

.alt {
  color: #666666;
}

#header {
  margin: 0 0 25px 0;
  padding-top: 20px;
}
#header a {
  color: #111111;
  text-decoration: none;
}
#header h1 {
  margin: 0;
  font-size: 2.0em;
  letter-spacing: 0.25em;
}
#header p {
  font-style: italic;
  font-weight: normal;
  color: #666666;
}
#header ul {
  float: right;
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 1.0em;
  list-style-type: circle;
}
#header ul li {
  display: inline;
  margin: 0 0 0 2.5em;
}
#header ul li a {
  color: #666666;
  font-weight: bold;
}
#header ul li a:hover {
  color: #111111;
}

#footer {
  margin-top: 18px;
  font-size: 0.8em;
}
#footer hr {
  margin-bottom: 18px;
}
#footer p {
  text-align: center;
}

.CodeRay pre {
  font: 12px monospace, courier;
}

div.toc {
  float: right;
  padding: 8px;
  margin-left: 16px;
  margin-bottom: 16px;
  background-color: #b2ccff;
  border: 1px solid #cccccc;
}
div.toc ol {
  margin-bottom: 0.5em;
}
div.toc ol ol {
  margin-bottom: 0;
}
div.toc p.title {
  margin-bottom: 0.25em;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
}

ul ul {
  margin-bottom: 0;
}

span.heading-num {
  margin-right: 10px;
}

p.fn {
  color: #666666;
  margin-left: 1.5em;
}

p.span-2 {
  clear: left;
}

pre.option {
  float: left;
  margin-left: 80px;
  width: 500px;
  clear: both;
}

div.label {
  float: left;
  clear: left;
  margin-right: 10px;
  width: 110px;
  font-weight: bold;
}

div.desc {
  float: left;
  margin-right: 0;
  margin-bottom: 1.5em;
  width: 510px;
}
div.desc ul {
  margin-bottom: 0;
}

p.TODO {
  color: white;
  background-color: red;
  font-weight: bold;
  padding: 5px 0.5em;
}

p.pull {
  float: left;
  clear: left;
  margin: 0 10px 0 -120px;
  width: 110px;
  text-align: right;
}

p.pulltext {
  float: left;
  clear: right;
  margin-right: 10px;
  width: 670px;
}
